.txt-content {
	font-size: 14px;
	line-height: 15px;
}

.txt-content p {
	font-size: 14px !important;
	line-height: 15px !important;
	margin-bottom: 10px !important;
}

.txt-content u {
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 10px;
}

.txt-content i {
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 10px;
	font-style: italic;
}

.txt-content s {
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 10px;
}

.txt-content br {
	margin-bottom: 10px;
}

.txt-content b {
	font-weight: 600;
}

.txt-content h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 600;
}

.txt-content h2 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 600;
}

.txt-content h1 {
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: 600;
}

.txt-content ul {
	position: relative;
	list-style: circle;
	font-size: 14px;
}

.txt-content ul li {
	position: relative;
	line-height: 16px;
	font-size: 14px;
	color: rgb(153, 153, 153);
	font-family: "PT Sans";
	font-weight: 400;
}

.modal-help {
	width: 530px;
	height: auto;
	background-color: #fff;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 35px;
	font-family: "PT Sans";
	letter-spacing: .05em;
}

.modal-help * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.modal-help__pic {
	display: block;
	margin: 0 auto -48px;
	position: relative;
	top: -23px;
}

.modal-help__text {
	color: #000000;
	font-size: 13px;
	font-weight: 400;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.modal-help__button {
	width: 123px;
	height: 27px;
	line-height: 27px;
	background-color: #db73a0;
	display: inline-block;
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	padding: 0;
	border-radius: 13px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .09em;
}

.list-artist {
	width: 100%;
	border-collapse: collapse;
	margin-top: 41px
}

.list-artist__row {
	overflow: hidden
}

.list-artist__col {
	float: left;
	width: 14.28571429%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.list-artist__link {
	display: block;
	/*margin-bottom: 5px;*/
	color: #000;
	font-family: "PT Sans";
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height:20px;
}

.show_item__date {
	margin-bottom: 20px;
}

.banner-soon{margin-bottom:40px;}.banner-soon__text{font-size:12px;line-height:18px;margin-bottom:30px;font-family: "PT Sans";}.banner-soon__text span{color:#e11f8f;display: block;}.banner-soon__photo{display:block}.banner-soon__pic{display:block;width:100%}.banner-soon__pic img{display:block;width:100%}.banner-soon__pic source {display: none;}

.pressa {

}

.pressa__inner {

 }

.pressa__title {
	color: rgb(151, 151, 151);
	font-size: 14px;
	/*margin-top: 100px;*/
	margin-bottom: 40px;
	text-align: center;
	font-family: 'PT Sans'
 }

.pressa__row {
	margin: 0 -30px;
	display: flex;
	justify-content: space-between;
 }

.pressa__col {
	padding: 0 30px;
	width: 25%;
	box-sizing: border-box;
 }

.pressa__item {
	margin-bottom: 30px;
	text-align: center;
 }

.pressa__photo {
	margin-bottom: 12px;
 }

.pressa__link {
	 text-decoration: none;
 }

.pressa__pic {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.pressa__url {
	 text-decoration: none;
	color: rgb(0, 0, 0);
	font-family: "PT Sans";
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.8px;
	display: inline-block;
	margin-bottom: 15px;
 }

.pressa__name {
	text-transform: uppercase;
	font-family: "PT Sans";
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	line-height: 1.17;
	letter-spacing: 0.6px;
	color: #969696;
 }

.pressa__date {
	text-transform: uppercase;
	font-family: "PT Sans";
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	line-height: 1.17;
	letter-spacing: 0.6px;
	color: #969696;
 }

.pressa__footer {
	padding-top: 60px;
	text-align: center;
	display: none;
}
.pressa__social {
	font-size: 12px;
	line-height: 2;
	letter-spacing: 1.1px;
	color: #979797;
	display: inline-block;
	cursor: pointer;
	position: relative;
}
.pressa__social-popup {
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translate(-50%, 0);
	border: solid 0.5px #ececec;
	padding: 5px;
}
.pressa__popup-link {
	display: inline-block;
	margin: 5px;
}
.pressa__popup-link_fb {
	/*background: url(../images/);*/
}
.pressa__popup-link_tw {

}

.menu-fixed {
	margin-top: -41px;
	background-color: #ffffff;
}
.menu-fixed.fixed {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 20;
	padding-top: 41px;
}
.menu-fixed__fixed {
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.menu-fixed.fixed .menu-fixed__fixed {
	box-shadow: -1.7px 1px 2px 0 rgba(0, 0, 0, 0.04);
}
.menu-fixed__button {
	display: none;
}
.menu-fixed__button span {}
.menu-fixed__inner {}
.menu-fixed__list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	z-index: 1;
}
.menu-fixed__item {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}
.menu-fixed__link {
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0.8px;
	color: #999999;
}

.menu-fixed__item.active .menu-fixed__link,
.menu-fixed__link:hover {
	color: #000000;
}

/* fancybox fullscreen */
.fancybox-overlay-white {
   background: #ffffff;
}

.fancybox-overlay-white .fancybox-nav {
    position: fixed;
    top: 10px;
    left: 15px;
	 width:50px;
	 height:50px;
    z-index: 999999;
}

.fancybox-overlay-white .fancybox-nav span	{
	visibility: visible;
}

.fancybox-overlay-white .fancybox-next {
    left: 80px;
}

.fancybox-overlay-white .fancybox-close {
    position: fixed;
    top: 10px;
    right: 15px;
    width: 50px;
    height: 50px;
    background: none;
}

.fancybox-overlay-white .fancybox-close:before {
	content: '';
	display: block;
	width: 30px;
	height: 2px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -1px;
	margin-left: -15px;
	background: #000;
	transform: rotate(-45deg);
}

.fancybox-overlay-white .fancybox-close:after {
	content: '';
	display: block;
	width: 30px;
	height: 2px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -1px;
	margin-left: -15px;
	background: #000;
	transform: rotate(45deg);
}

.fancybox-overlay-white .fancybox-title-float-wrap {
    position: initial;
    margin-bottom: 0;
    text-align: left;
}

.fancybox-overlay-white .fancybox-title-float-wrap .child {
	background: none;
	padding: 0;
	text-shadow: none;
}

.fancybox-overlay-white .fancybox-title-float-wrap .child div {
	text-align:left;
}
